/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11-Aug-2015, 22:26:13
    Author     : MarkS
*/

/* template */
body {
    font-family: 'Roboto', sans-serif;  
    font-size:15px;
}

h2,h3,h4,h5,h6 {
    color: #575757;
}

h1, .container.heading h2 {
    text-transform: uppercase;
}

h2 {
    color:#2980B9;
}
/* Red background */
.addthis_toolbox {
    position: absolute;
    top: 0;
}
h2.page-heading {
    font-size: 40px;
    margin-top: -5px;
    text-align: center;
    max-width: 540px;
    margin-left: auto;
    margin-right: auto;
}

h2.page-heading .blue {
    color:#439EC9;
}

h2.page-heading .red {
    color:#AE132A;
}
/*
h2.page-heading {
    position:absolute;
    right:0;
    top:-130px;    
    font-size: 18px;
}

h2.page-heading span {
    width:150px;
    height:150px;
    text-align: center;
    background-color:#AD1129;
    margin-bottom: 5px;
    color:#FFF;
    display: table-cell;
    vertical-align: middle;
}
*/
.sidebar > h3,
.sidebar > h4,
.sidebar > h5,
.sidebar > h6 {
    margin-top:0;
}

div.header .top-bar {
    background-color: #D7D7D7;
    color:#757575;
}

div.header span.login-message {
    display:block;
}

.header .dashicons-cart.green {
    background-color: green !important;
    color: #FFF!important;
}
h1#logo {
    margin:0;
   
}
h1#logo > a {
    padding:0;
}
h1#logo > a > img {
    max-width: 400px;
     /* added */
    float: left;
    position: absolute;
    z-index: 10;
    left: 10px;
	max-height: 73px;
}

ul.logos li img {
    height:71px
}

.feature-background {
    background: #fff no-repeat center;
    padding-top:110px;

    background-size: 100%;
    background-position: top center;
}

div.footer-copyright-wrapper {
    background-color: #878787;
    color:#FFF;

}

div.footer .footer-copyright-wrapper .container {
    text-align: center;
}

div.footer h2 {
    margin:0;
    padding:0;
    font-size:17px;
}

div.footer-main-wrapper {
    background-color: #D9D9D9;
    color:#555555;
}

.breadcrumb li.first > a, .breadcrumb li.current_page_item > a {
    color:#777;    
    text-decoration :none;
}

div.header div.search {
    float:right;
}

.top-bar #searchform .search-text {
    color:#000;
}

input[type="submit"], .button, .add-to-cart {
    min-width:25px!important;
    color:#FFF!important;
    background-color:#2980b9 !important;
    -webkit-border-radius: 7px!important;
    -moz-border-radius: 7px!important;
    border-radius: 7px!important;
    -webkit-box-shadow: 0px 1px 3px #666666!important;
    -moz-box-shadow: 0px 1px 3px #666666!important;
    box-shadow: 0px 1px 3px #666666!important;
    padding: 4px 6px!important;
    text-decoration: none!important;
    border:none!important;
}

input[type="submit"]:hover, .button:hover, .add-to-cart:hover {
    color:#FFF;
}

a.add-to-cart {
/*    border: 1px solid #2980B9 !important;
    font-weight:bold !important;
    padding: 5px !important;
    margin: 7px !important;
    display: inline-block;
    color:#FFF !important;*/
}

a.add-to-cart.redbutton {
    background-color: #5c0d0f !important;
}

a.add-to-cart.greenbutton {
    background-color: #5cb85c !important;
}

#search-form .search-text {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border:1px solid #2980b9;    
    line-height:28px;
    height:28px;
}

#search-form button {
    margin-left:-28px;
}

div label.screen-reader-text {
    position:absolute;
    left:-99999px;
}

ul.partners {
    padding:0;    
    text-align:center;
    margin:20px 0;

}
ul.partners li {
    display:inline-block;
    margin:10px;

}
ul.partners li img {
    height:40px
}

.bg-success {
    padding:10px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-top:40px;
}


/* Template - 2col */
div.sidebar > div.widget {
    margin-bottom: 15px;
}

h3.widgettitle {
    margin-top:0;
    font-size:18px;
}

div.sidebar > div.widget span.post-date {
    display: block;
    font-style: italic;
    font-size: 12px;
}

/* Template - Forms */
.wpcf7 input {
    max-width:100%;
}
.content .wpcf7 {

    background-color: #F0F0F0;

    border: 1px solid #666666;

}
.content .wpcf7-form {

    margin-left: 25px;

    margin-right: 25px;

    margin-top: 25px;
}
.content .wpcf7-textarea {

    width: 85%;

}
.content .wpcf7 input:not([type='checkbox']) {
    width: 50%;
}
.content .wpcf7-text {
    width: 50%;
}
.content .wpcf7-list-item {
    display: block;
}
.content .wpcf7-list-item {
    display: table-row;
}


.footer .wpcf7 input[type="text"], .footer .wpcf7 input[type="email"]  {
    color:#000;
    width:100%;
}

.footer .wpcf7 th {
    font-weight: normal;
    width:100px;
}
.footer .wpcf7 td {
    padding:1px;
}

.footer .wpcf7 input[type="submit"] {
    float:right;
    width:150px;
}

/* embedded videos */
.video-wrapper {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-wrapper iframe, .video-wrapper  object, .video-wrapper  embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/* home */
body.home .bx-wrapper .bx-viewport  .content-wrapper {
    background-repeat:no-repeat no-repeat;
    background-position: center 10px;
    background-size:300px 220px;
}

body.home ul.home-feature-buttons > li {
    float:left;
    width: 100px;
    height:100px;
    background-color:#000;
    color:#FFF;
}

.header .logos.list-inline {
    text-align:center;
    margin:0;
}

body.home .home-slider, body.home .home-slider .et_pb_slide {
    min-height: 500px;
}


body.home .bx-wrapper .bx-viewport {
    background-color:transparent;
    border:none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;

    font-style:italic;
}
body.home .bx-wrapper .bx-viewport ul {
    padding: 0 0 0 5px;
}

body.home .testimonials div.content-wrapper {
    height:380px;
    padding: 50px 0 0 0;
    position: relative;
    width:90%;    margin: 0 auto;
}

body.home .three-icons, body.home .three-icons p {
    text-align:center;
}

body.home .testimonials .content  {
    position: absolute;
    bottom: 20px;
    right: 0;
}

body.home .testimonials .by {
    position: absolute;
    bottom: 0;
    right: 0;
}


body.home .side-info .content {
    color:#fff;
    min-height: 323px;
}

body.home .side-info ul {
    margin:0;
    padding:0;
}

body.home .side-info ul li {
    list-style-type: none;
}

body.home .side-info li a {
    background-color:#2980b9;
    color:#FFF; 
    padding: 8px;
    display: inline-block;
    width: 100%;   
    font-size: 18px;
    border-bottom:1px solid #7bb3d7;
    margin-bottom: 1px;

}

body.home .side-info li a span {
    float:right;
    margin-top:1px;
}

body.home .video .thumbnail {
    min-height: 470px;
}

body.home .video .thumbnail img {
    max-width:100%; 
    width: 390px;
}
/*
body.home .side-info li:last-child a {
    border-bottom:none;
    padding: 21px;
}
*/

body.home .side-info a:hover {
    background-color:#459ad2;
    text-decoration:none;
}

body.home .feature-background {
    padding-top:0;
}

body.home .row.video {
    background-color: #B3B2B2;
    padding-top:15px;
}

body.home .main.container { 
    color:#555555;
}

body.home ul.red-button-menu {
    margin: 0;
    padding: 0;
}

body.home ul.red-button-menu li {
    list-style-type: none;
}

body.home ul.red-button-menu li a {
    background-color:#9E2233;
    padding: 9px;
    text-decoration: none;
    display:inline-block;
    width:100%;
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #DE6A7A;
    margin-bottom:1px;
    font-size:18px;
}    

p.warning-italic {
    color:#9E2233;
    font-style:italic;
    font-size:20px;
}

body.home ul.red-button-menu li a:hover {
    background: #BB3F50;
}
/*
body.home ul.red-button-menu li:last-child a  {
    border-bottom: none;
}
*/

body.home ul.red-button-menu li a span {
    float: right;
    margin-top: 1px;
}
/* pages */
ul.breadcrumb li {
    list-style-type: none;
}

ul.breadcrumb li.current_page_item {
    cursor: default;
    font-weight: bold;
}

a.add-to-cart {
        cursor: pointer;
}

.breadcrumb > li {
    font-size: 20px;
}
.breadcrumb {
    background-color:transparent;
}

.main.container { 
    background-color:#FFF;
    padding-top:15px;
    padding-bottom:15px;
}

.main.container .content .alignright{
    width:150px;
    float:right;
    margin:5px;
}

/* bootstrap override */
.breadcrumb > li.first + li:before {
    content: " | ";
}
.breadcrumb > li + li:before {
    color:#FAFAFA;   
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .current_page_ancestor  > a {
    background-image: -webkit-linear-gradient(top, #dbdbdb 0%, #e2e2e2 100%);
    background-image: -o-linear-gradient(top, #dbdbdb 0%, #e2e2e2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#e2e2e2));
    background-image: linear-gradient(to bottom, #dbdbdb 0%, #e2e2e2 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
}

/* health check */

table.details {
    width:300px; 
    margin:20px auto;
}

table.details input {
    width:100%;
}

/* Search */
.search-template h3 {
    font-size:14px;
}

#searchform input {
    max-width: 300px;
    width:100%;
    float:left;
}

/* Flipper menu */

#ca-menu-wrapper {
    margin-top: -160px !important;
    z-index: 10 !important;
    padding-bottom: 0 !important;
    margin-bottom: -100px !important;    
}

ul.ca-menu li p { display:none;}
.ca-menu li {
    overflow: hidden;
    position: relative;
    display:inline-block;
    vertical-align: top;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-right: -0px !important;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;

}

body.home ul.ca-menu li.current a {
    background-color:#E53030 !important;
    width: 135px !important;
    height: 135px !important;
}

body.home ul.ca-menu li.side a {
    background-color:#023754 !important;
    width: 120px;
    height: 120px;
    webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

body.home ul.ca-menu li.hover-default a {
    background-color:#000 !important;
    width: 90px;
    height: 90px;
    
}

ul.ca-menu li.size-1 a {
    width: 135px;
    height:135px;
    background-color:#E53030 !important;
}

ul.ca-menu li.size-2 a{
    width: 120px;
    height:120px;
    background-color:#023754 !important;
}

ul.ca-menu li.size-3 a {
    width: 105px;
    height:105px;
    background-color:#007DC5 !important;
}

ul.ca-menu li.size-4 a {
    width: 90px;
    height:90px;
    background-color:#000 !important;
}

ul.ca-menu li a {
    min-width: 70px;
    width: 100%;
    height: 100%;
    color:#FFF !important;
    position: relative;
    background-color: #000;
    text-align: center !important;
    display: table-cell;
    vertical-align: middle !important;;
    transition: all 0.3s !important;
    padding:2px;
}

ul.ca-menu {
    margin: 20px auto !important;
    height: 150px;
    display: table !important;
    text-align: center !important;
}

ul.ca-menu li {
    display:table-cell;
    vertical-align:middle !important;
}

.ca-menu li:hover {
    z-index:999;   
    color: #ccff00;
}

h2.trail-browse {
    display:none !important;
}
@media (max-width: 1190px) {

 h2.page-heading  {
            max-width:100%;
        }
}
@media (max-width: 768px) {

    div.header .col-xs-12.center {
        text-align:center;
    }
       

    .header .logos.list-inline {
/*        text-align:center;*/
    }
    
/*    h2.page-heading {
        position:relative;
        top:0;
    }
    h2.page-heading span {
        width: 100%;
        height: auto;
        display: inline-block;
        padding: 10px;
        margin: 0;
    }*/
    .feature-background {
        padding-top: 0;
    }
    
    .footer-main-wrapper {
        text-align:center;
    }
    /*
    #craftysyntax_1 {
        margin: 0 40%;
    }
    */
    
    .footer-main-wrapper table {
        margin:0 auto;
    }
    
    
}

/* Currrently there are only 10 steps, therefore hide 11 and 12 */
.steps .et_pb_column_empty {
    display:none;
} 

.steps h2 {
    color: #298ccf !important;
    font-weight:bold !important;
}

.steps div.et_pb_column {
    border: 1px solid #2980B9 !important;
    border-radius: 30px !important;
    padding: 20px !important;
    min-height:330px;
    position: relative !important;
}
.steps div.et_pb_column h2 {
    text-align:center !important;
}

.steps div.et_pb_column img {
    height: 180px !important;
    width: 180px !important;
}

/*
http://cssgradientbutton.com/?bg0=104406&bg1=1B730A&bg2=051502&bg3=104406&r=6&p_top=10&p_right=10&p_bottom=10&p_left=10&w_auto=yes&w=150&text_c=FFFFFF&textshadow=yes&textshadow_c=000000&shadow_bt=1&shadow_c=B4B5B5&border_s=2&border_c=0B3004&border_c_hover=26a20e&f_size_auto=no&f_s=12&font=arial, helvetica, sans-serif&bold=yes&inset=no&s_x=0&s_y=0&s_b=0&t_s_px=-1&b_top=2&b_right=2&b_bottom=2&b_left=2&bt_c=041001044061&br_c=041001044061&bb_c=041001044061&bl_c=041001044061&bhover_top=1&bhover_right=1&bhover_bottom=1&bhover_left=1&bhover_t_c=26a20e&bhover_r_c=26a20e&bhover_b_c=26a20e&bhover_l_c=26a20e&bh_top=1&br_top=3&br_right=3&br_bottom=3&br_left=3&h_s=-1&v_s=-1&b_s=0&o_s=0.3
*/
.buttongreen {
/*    border:2px solid #778919 !important; 
    -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important;border-radius: 6px !important;
    font-family:arial, helvetica, sans-serif !important; padding: 12px 12px 12px 12px !important; text-decoration:none !important; display:inline-block !important;text-shadow: 1px 1px 0 rgba(0,0,0,0.3) !important;font-weight:bold !important; color: #FFFFFF !important;
     background-color: #A0B921 !important; background-image: -webkit-gradient(linear, left top, left bottom, from(#A0B921), to(#7A9707)) !important;
     background-image: -webkit-linear-gradient(top, #A0B921, #7A9707) !important;
     background-image: -moz-linear-gradient(top, #A0B921, #7A9707) !important;
     background-image: -ms-linear-gradient(top, #A0B921, #7A9707) !important;
     background-image: -o-linear-gradient(top, #A0B921, #7A9707) !important;
     background-image: linear-gradient(to bottom, #A0B921, #7A9707) !important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#A0B921, endColorstr=#7A9707) !important;
     */
    border:2px solid #0B3004 !important;-webkit-box-shadow: #B4B5B5 1px 1px 1px   !important;-moz-box-shadow: #B4B5B5 1px 1px 1px  !important; box-shadow: #B4B5B5 1px 1px 1px   !important; -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important;border-radius: 6px !important;font-family:arial, helvetica, sans-serif !important; padding: 10px 10px 10px 10px !important; text-decoration:none !important; display:inline-block !important;text-shadow: -1px -1px 0 rgba(0,0,0,0.3) !important;font-weight:bold !important; color: #FFFFFF !important;
 background-color: #104406 !important; background-image: -webkit-gradient(linear, left top, left bottom, from(#104406), to(#1B730A)) !important;
 background-image: -webkit-linear-gradient(top, #104406, #1B730A) !important;
 background-image: -moz-linear-gradient(top, #104406, #1B730A) !important;
 background-image: -ms-linear-gradient(top, #104406, #1B730A) !important;
 background-image: -o-linear-gradient(top, #104406, #1B730A) !important;
 background-image: linear-gradient(to bottom, #104406, #1B730A) !important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#104406, endColorstr=#1B730A) !important;
}

/*
http://cssgradientbutton.com/?bg0=1D7EC4&bg1=2292E3&bg2=166198&bg3=1876ba&r=6&p_top=10&p_right=10&p_bottom=10&p_left=10&w_auto=yes&w=150&text_c=FFFFFF&textshadow=yes&textshadow_c=000000&shadow_bt=1&shadow_c=B4B5B5&border_s=2&border_c=165f93&border_c_hover=10456b&f_size_auto=no&f_s=12&font=arial, helvetica, sans-serif&bold=yes&inset=no&s_x=0&s_y=0&s_b=0&t_s_px=-1&b_top=2&b_right=2&b_bottom=2&b_left=2&bt_c=165f93&br_c=165f93&bb_c=165f93&bl_c=165f93&bhover_top=1&bhover_right=1&bhover_bottom=1&bhover_left=1&bhover_t_c=10456b&bhover_r_c=10456b&bhover_b_c=10456b&bhover_l_c=10456b&bh_top=1&br_top=3&br_right=3&br_bottom=3&br_left=3&h_s=-1&v_s=-1&b_s=0&o_s=0.3
*/
.buttonblue {
border:2px solid #165F93 !important;-webkit-box-shadow: #B4B5B5 1px 1px 1px   !important;-moz-box-shadow: #B4B5B5 1px 1px 1px  !important; box-shadow: #B4B5B5 1px 1px 1px   !important; -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important;border-radius: 6px !important;font-family:arial, helvetica, sans-serif !important; padding: 10px 10px 10px 10px !important; text-decoration:none !important; display:inline-block !important;text-shadow: -1px -1px 0 rgba(0,0,0,0.3) !important;font-weight:bold !important; color: #FFFFFF !important;
 background-color: #1D7EC4 !important; background-image: -webkit-gradient(linear, left top, left bottom, from(#1D7EC4), to(#2292E3)) !important;
 background-image: -webkit-linear-gradient(top, #1D7EC4, #2292E3) !important;
 background-image: -moz-linear-gradient(top, #1D7EC4, #2292E3) !important;
 background-image: -ms-linear-gradient(top, #1D7EC4, #2292E3) !important;
 background-image: -o-linear-gradient(top, #1D7EC4, #2292E3) !important;
 background-image: linear-gradient(to bottom, #1D7EC4, #2292E3) !important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1D7EC4, endColorstr=#2292E3) !important;
}

/*
http://cssgradientbutton.com/?bg0=5C0D0F&bg1=851316&bg2=2f0708&bg3=580d0f&r=6&p_top=10&p_right=10&p_bottom=10&p_left=10&w_auto=yes&w=150&text_c=FFFFFF&textshadow=yes&textshadow_c=000000&shadow_bt=1&shadow_c=B4B5B5&border_s=2&border_c=42090B&border_c_hover=030000&f_size_auto=no&f_s=12&font=arial, helvetica, sans-serif&bold=yes&inset=no&s_x=0&s_y=0&s_b=0&t_s_px=-1&b_top=2&b_right=2&b_bottom=2&b_left=2&bt_c=0B3004&br_c=0B3004&bb_c=0B3004&bl_c=0B3004&bhover_top=1&bhover_right=1&bhover_bottom=1&bhover_left=1&bhover_t_c=030000&bhover_r_c=030000&bhover_b_c=030000&bhover_l_c=030000&bh_top=1&br_top=3&br_right=3&br_bottom=3&br_left=3&h_s=-1&v_s=-1&b_s=0&o_s=0.3
*/
.buttonred, .redbutton {
    border:2px solid #42090B !important;-webkit-box-shadow: #B4B5B5 1px 1px 1px   !important;-moz-box-shadow: #B4B5B5 1px 1px 1px  !important; box-shadow: #B4B5B5 1px 1px 1px   !important; -webkit-border-radius: 6px !important; -moz-border-radius: 6px !important;border-radius: 6px !important;font-family:arial, helvetica, sans-serif !important; padding: 10px 10px 10px 10px !important; text-decoration:none !important; display:inline-block !important;text-shadow: -1px -1px 0 rgba(0,0,0,0.3) !important;font-weight:bold !important; color: #FFFFFF !important;
    background-color: #5C0D0F !important; background-image: -webkit-gradient(linear, left top, left bottom, from(#5C0D0F), to(#851316)) !important;
    background-image: -webkit-linear-gradient(top, #5C0D0F, #851316) !important;
    background-image: -moz-linear-gradient(top, #5C0D0F, #851316) !important;
    background-image: -ms-linear-gradient(top, #5C0D0F, #851316) !important;
    background-image: -o-linear-gradient(top, #5C0D0F, #851316) !important;
    background-image: linear-gradient(to bottom, #5C0D0F, #851316) !important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5C0D0F, endColorstr=#851316) !important;

}


.buttonblue:after, .buttonred:after, .redbutton:after, .buttongreen:after {
    content:'' !important;
}

/*.buttongreen:hover{
 border:1px solid #556212 !important;
 background-color: #7b8e19 !important; background-image: -webkit-gradient(linear, left top, left bottom, from(#7b8e19), to(#536605)) !important;
 background-image: -webkit-linear-gradient(top, #7b8e19, #536605) !important;
 background-image: -moz-linear-gradient(top, #7b8e19, #536605) !important;
 background-image: -ms-linear-gradient(top, #7b8e19, #536605) !important;
 background-image: -o-linear-gradient(top, #7b8e19, #536605) !important;
 background-image: linear-gradient(to bottom, #7b8e19, #536605) !important;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7b8e19, endColorstr=#536605) !important;

}*/
div div.s2member-pro-paypal-form-description-div {
font-family: Roboto, sans-serif;
font-size:15px;
}    

.steps div.et_pb_column .et_pb_code .button-wrapper {
    text-align: center !important;
    position: absolute !important;
    bottom: 20px !important;
    right: 0px;
    width: 100%;
}
    
.steps div.et_pb_column .et_pb_code .button-wrapper a:not(.add-to-cart) {
    margin-left:5px !important;
/*    color:#2980B9 !important;
    border: 1px solid #2980B9 !important;
    font-weight:bold !important;
    padding: 5px !important;
    margin: 7px !important;
    display: inline-block;*/
}

/* Remove Divi defaults */
.et_divi_builder #et_builder_outer_content .et_pb_module li {
    list-style: initial !important;
}

.content #et_builder_outer_content ul li {
    margin-left:30px
}

.content #et_builder_outer_content a {
    color: #337ab7;
}

/* Shopping Cart */
.header #cart-btn {
    margin:5px 0;
    display:inline-block;
    
}
.header  #cart-btn, #search-form i {
    font-size:25px;   
}
#search-form i {
    padding-left:5px;
}

.cd-cart.cd-checkout {
    position:relative;
    box-shadow: none;
    max-width: 100%;
    width:100%;
    right:auto;
    left:auto;
    top:auto;
}

.cd-cart.cd-checkout .cd-cart-total {
    text-align: center;
    font-size: 30px;
    padding: 30px 0;
}

.cd-cart.open {
    right:0;
}

.cd-cart {
    position: fixed;
    top: 0;
    right: -320px;
    z-index: 999999;
    background-color: #FFF;
    width: 50%;
    max-width: 320px;
    height: 100%;
    box-shadow: 6px 0px 5px -5px #999, -6px 0px 5px -5px #999;
    
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.cd-cart .cd-close {
    position:absolute;
    top: 10px;
    left:10px;
    font-size:20px;
    cursor: pointer;
}

.cd-cart h2 {
    padding: 10px 20px;
    text-transform: uppercase;
    text-align:center;
}
    
.cd-cart .checkout-btn {
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px;
    font-size: 30px;
}

.cd-cart .cd-cart-items {
    list-style-type: none;
    padding:0;
    margin:0;
}

    .cd-cart .cd-cart-items li {
        position: relative;
        padding: 10px 20px;
        border-top: 1px solid #e0e6ef;
        margin:0;
    }
    
    .cd-cart .cd-cart-total {
        padding: 10px 20px;
        border-top: 1px solid #e0e6ef;
    }

.cd-cart .cd-qty, .cd-cart .cd-cost {
    color: #a5aebc;
}

.cd-cart .remove {
    position: absolute;
    right: 1em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    font-size:20px;
    border-radius: 50%;
    cursor: pointer;
}

/*Divi form CSS */
form.et_pb_contact_form {
    background-color: #F0F0F0 !important;
    border: 1px solid #666666  !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    padding-top: 25px !important;
}

form.et_pb_contact_form label {
    margin-top:10px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_label {
    display:block !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_field {
    padding:0 !important;
    
}

.et_pb_contact_field input[type="text"],
.et_contact_bottom_container input[type="text"] {
        background-color: #FFF !important;

}

.et_divi_builder #et_builder_outer_content .et_pb_contact form p input {
       -webkit-border-radius: 7px !important;
    -moz-border-radius: 7px  !important;
    border-radius: 7px  !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_contact p > input,
.et_divi_builder #et_builder_outer_content .et_pb_contact p > textarea {
  border: none !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  color: #999 !important;
  padding: 0 !important;
  max-width: 100%;
  outline: none !important;
  box-shadow: none;
}

.et_divi_builder #et_builder_outer_content .et_contact_bottom_container
{
    margin-top:0 !important;
}

.job_types {
    display:none;
}

/*
WP Job Manager
*/
ul.job_listings li.job_listing a .meta li.date,  /* Jobs */
.job-listing-meta.meta .date-posted /* Individual */
{
    display:none;
}

@media (max-width: 1198px) {   
    h2.page-heading {
        margin-top: 0;
        margin-left: 0;
        padding-top: 40px;
    }
}

@media (max-width: 1198px) {
    h2.page-heading {
        /*padding-top:40px; */
    }   
}

@media (max-width: 992px) {
    
    
    ul.ca-menu li a {
        width: 100px !important ;
        height:100px !important;
        top:0 !important;
    }
    ul.ca-menu li {
        display:inline-block !important;
    }
    
    body.home .home-slider, body.home .home-slider .et_pb_slide {
        min-height: 350px;
    }
}
@media (max-width: 420px) {
    h1#logo > a > img {
        width: 210px;
    }
}